.quote-section {
    max-width: 800px;
}
.quote-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.container-left {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: start;
}
.container-right {
    display: flex;
    flex-direction: column;
    align-items: end;
    justify-content: end;
}
.quote-icon i {
    font-size: 40px;
    color: var(--black);
    margin: 0px;
}
.quote-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 15px;
}
.quote-content h3 {
    font-family: Cambon;
    font-size: 25px;
    font-weight: 300;
    margin: 0px;
    line-height: 35px;
    color: var(--black);
    text-align: center;
}
.quote-author {
    display: flex;
    flex-direction: column;
    align-items: end;
    justify-content: end;
}
.quote-author p {
    font-family: Synthese;
    font-size: 16px;
    font-weight: 300;
    margin: 0px;
    text-align: end;
}
.content {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: start;
    gap: 15px;
}
.content p {
    font-family: Synthese;
    font-size: 18px;
    font-weight: 300;
    margin: 0px;
}
.abt-grid-bg-one {
    background-image: url('../web-img/our-story/01.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 400px;
    width: 100%;
    height: 500px;
}
.abt-grid-bg-two {
    background-image: url('../web-img/our-story/02.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 400px;
    width: 100%;
    height: 500px;
}
.grid-two-abt {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 0px;
}
.grid-content {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    padding: 100px;
}
.center-btn {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.center-btn button {
    background-color: transparent;
    border: 1px solid var(--black);
    color: var(--black);
    padding: 8px 20px 10px 20px;
    font-family: Synthese;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 300;
    margin: 0px;
}
.center-btn button:active,
.center-btn button:hover {
    background-color: black;
    border: 1px solid var(--black);
    color: var(--white);
}
@media (max-width: 767.98px) {
    .grid-two-abt {
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 0px;
    }
    .grid-img {
        order: -1;
        padding: 10px;
    }
    .grid-content {
        order: 1;
        padding: 20px;
    }
}
